3

I tried this How to run 32-bit app in Ubuntu 64-bit? but still got

This is a x86 bundle and does not match that of the 
current architecture.  Please download the x64 bundle. 

I want to install the file called VMware-Workstation-Full-10.0.6-2700073.i386.bundle. I'm using Ubuntu 16.04 LTS. Please help. Thanks

4

'This is a x86 bundle and does not match that of the current architecture. Please download the x64 bundle.'

That message seems valid to me.

I want to install the file called 'VMware-Workstation-Full-10.0.6-2700073.i386.bundle'.

No, you do not. You are making a mistake here. You do not install a 32-bit VMWare bundle in a 64-bit system.

You need to install 64-bit VMWare bundle in your 64-bit system. Inside a 64-bit VMWare you can then install different operating systems that can be 32-bit.

1
  • Explain the downvote please? AFAIK this is correct so please explain what mistake I made?
    – Rinzwind
    Aug 2 '16 at 15:41

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.